:root {
  --pos-consultation1: 60%;
  --pos-consultation2: 80%;
  --consultation-color: rgb(235, 232, 239);
  --color-purchase: #fed714;
  --color-sale: #902a27;
  --color-survey: #ffa31b;
  --color-consultation: #0071e3;
}


.list-none {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.consultation1.bg-consultation-custom {
  background: linear-gradient(0deg, var(--consultation-color) 0%, var(--consultation-color) var(--pos-consultation1), transparent var(--pos-consultation1), transparent 100%);
}

.consultation2.bg-consultation-custom {
  background: linear-gradient(0deg, var(--consultation-color) 0%, var(--consultation-color) var(--pos-consultation2), transparent var(--pos-consultation2), transparent 100%);
}

.service-table .service-col {
  border: thin solid var(--black);
}

.service-table .service-col + .service-col {
  border-top: none;
}

@media (max-width: 768px) {
  .service-table .col + .col .service-col {
    border-top: none;
  }
}

@media (min-width: 768px) {

  .consultation1.bg-consultation-custom .list-none {
    position: relative;
    top: var(--pos-consultation1);
  }


  .consultation2.bg-consultation-custom .list-none {
    position: relative;
    top: 40%;
  }

  .border-start-md-0 {
    border-left: none;
  }

  .service-table .col + .col .service-col {
    border-left: none;
  }
}

body.service {
  background-image: url(/assets/images/common/service-header.jpg);
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 100%;
}


.btn-service-purchase {
  background-color: var(--color-purchase);
}

.btn-service-sale {
  background-color: var(--color-sale);
}

.btn-service-survey {
  background-color: var(--color-survey);
}

.btn-service-consultation {
  background-color: var(--color-consultation);
}

.service .text-red {
  color: #ff3131;
}

.service .service-border {
  border: 2px solid var(--color-mos-green);
}

.service .double-under-arrow {
  margin-bottom: 1rem;
}

.service .double-under-arrow img {
  width: 4rem;
}

.service .btn-service {
  background-color: #fff;
  border: 2px solid var(--color-mos-green);
}

.service [id] {
  scroll-margin-top: 65px;
}

@media (min-width: 768px) {
  body.service {
    background-position: center -25.5vw;
  }

  .service [id] {
    scroll-margin-top: 120px;
  }
}